Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arch: [ hppa ], all versions are unstable: [ 3.0.4-r3, 3.0.4-r302, 3.0.4-r303, 3.0.5.1 ]
  • 3.0.5.1
    • DeprecatedDep
      DEPEND: deprecated dependency: virtual/jpeg:0=[abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_s390_32(-)?,abi_s390_64(-)?,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?]
    • DeprecatedDep
      RDEPEND: deprecated dependency: virtual/jpeg:0=[abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_s390_32(-)?,abi_s390_64(-)?,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?]
    • PotentialStable
      slot(3.0-gtk3), stabled arches: [ amd64, arm, arm64, ppc, ppc64, sparc, x86 ], potential: [ ~hppa ]
  • 3.0.4-r303
    • DeprecatedDep
      DEPEND: deprecated dependency: virtual/jpeg:0=[abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_s390_32(-)?,abi_s390_64(-)?,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?]
    • DeprecatedDep
      RDEPEND: deprecated dependency: virtual/jpeg:0=[abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_s390_32(-)?,abi_s390_64(-)?,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?]
    • RedundantVersion
      slot(3.0-gtk3) keywords are overshadowed by version: 3.0.5.1
  • 3.0.4-r302
    • DeprecatedDep
      DEPEND: deprecated dependency: virtual/jpeg:0=[abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_s390_32(-)?,abi_s390_64(-)?,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?]
    • DeprecatedDep
      RDEPEND: deprecated dependency: virtual/jpeg:0=[abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_s390_32(-)?,abi_s390_64(-)?,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?]
    • DeprecatedEapi
      uses deprecated EAPI 6
    • RedundantVersion
      slot(3.0-gtk3) keywords are overshadowed by version: 3.0.5.1
  • 3.0.4-r3
    • PotentialStable
      slot(3.0), stabled arches: [ amd64, arm, arm64, ppc, ppc64, sparc, x86 ], potential: [ ~hppa ]

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.